@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap');

body {
    color: #000;
    font-family: Gibson-Regular;
    font-size: 18px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
h1, h2, h3, h4, h5 {
    color: #2d2d2d;
    font-family: lato,sans-serif;
    font-weight: 600;
    max-width: 1020px;
    margin: 30px auto 20px;
}
@media (max-width: 600px) {
h1, h2, h3, h4, h5 {
    margin: 20px auto 10px;
  }
}
h1 {
  font-style: normal;
}
a {
    color: #f96815;
    text-decoration: none;
}
/*-- Global Styles --*/
.content-wrapper {
    padding: 20px;
}
.content-block-inner-wrapper {
    margin: 0 auto;
    max-width: 1100px;
}

.wtm-content-section p {
    max-width: 1020px;
    margin: 0 auto 15px;
    line-height: 140%;
}
.wtm-content-section a {
    color: #f96815;
}
b {
  font-family: Gibson-SemiBold;
  font-weight: 400;
  color: #2d2d2d;
/*   -moz-osx-font-smoothing: grayscale; */
}

.bold {
    font-family: Gibson-SemiBold;
    font-weight: 400;
    color: #2d2d2d;
/*     -moz-osx-font-smoothing: grayscale; */
}
.em {
  font-style: italic;
}
.underline {
    text-decoration: underline;
    text-decoration-line: underline;
    text-decoration-thickness: 1px;
}
u {
    text-decoration: underline;
    text-decoration-line: underline;
    text-decoration-thickness: 1px;
}
.bold-italic {
  font-family: Gibson-SemiBold;
  font-weight: 400;
  font-style: italic;
/*   -moz-osx-font-smoothing: grayscale; */
}
.ftw {
  font-size: 97%;
}
.centred-text {
  text-align: center;
}
@media (max-width: 600px) {
  .centred-text {
  text-align: left;
  }
}
.quote {
    font-family: Gibson-SemiBold;
    font-size: 92%;
}
.sidebyside {
    display: flex;
    justify-content: center;
    list-style: none;
}
.sidebyside li {
    margin: 0 10px;
}
.vid-wrapper {
  max-width: 560px;
  margin: 0 auto;
}
.vid-wrapper .vid-caption {
  font-size: 15px;
  text-align: center;
  margin-top: 10px;
  font-family: Gibson-SemiBold;
}
.vid-wrapper .read-text {
  font-size: 16px;
  text-align: center;
  margin-top: 5px;
}
@media (max-width: 700px) {
.sidebyside {
  flex-direction: column;
  align-items: center;
}
.sidebyside li {
  margin: 10px 0;
}
}
.background-green {
    background-color: #17603b;
    color: #fff;
}
hr.green-hr {
    height: 10px;
    margin: 0;
    border: 0;
    background-color: #17603b;
}
div#social-media {
    background-color: #fff;
    padding: 20px;
    color: #2d2d2d;
}
/*-- Header Styles --*/
.wtm-header-banner {
    background: #17603b;
    padding: 15px 5px;
    justify-content: center;
    height: 250px;
    flex-direction: column;
}
.wtm-logo-header {
    margin: 0 0 40px;
}
.wtm-header-banner-text {
   font-size: 50px;
   color: #fff;
   font-family: 'Dancing Script', cursive;
   line-height: 1.1;
   text-align: center;
   margin-bottom: 15px;
}
@media (max-width: 750px) {
.wtm-header-banner-text {
   font-size: 6.5vw;
} 
}
@media (max-width: 700px) {
.wtm-header-banner {
    height: 250px;
}
.wtm-logo-header {
    margin: 0 0 7px;
    max-width: 100px;
}
.wtm-header-banner-text {
   font-size: 50px;
}
}
@media (max-width: 500px) {
.wtm-header-banner-text {
   font-size: 9.5vw;
}
}
/*-- Navigation --*/
@media(min-width: 701px) {
.wtm-mobile-menu-icon {
    display: none;
}
.wtm-navigation.type-normal {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    top: 140px;
}
.wtm-navigation a {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
}
.wtm-nav-menu {
    max-width: 800px;
    margin: 0 auto;
}
}
.wtm-navigation .nav-active a {
    color:#f96815;
    font-family: Gibson-SemiBold;
}
@media (max-width: 700px) {
.menu-open .wtm-nav-menu {
    background: #17603b;
    border-left: 1px solid #fff;
}
.wtm-nav-menu a {
    color: #fff;
    text-decoration: none;
}
.menu-open .close-nav {
    color: #fff;
}
}

/*-- Home --*/
.home-banner {
    background-image: url(https://images.wtmfiles.com/web/River-wye-header.png);
    background-size: cover;
    background-position: center;
    height: 30vw;
}
@media (max-width: 900px) {
.home-banner {
    height: 40vw;
}   
}
.quote-large {
    font-family: 'Dancing Script', cursive;
    font-size: 25px;
    font-weight: 600;
}
div#integrative-meaning-box h2 {
    color: #fff;
}
.im-flexbox {
    display: flex;
    align-items: center;
    max-width: 900px;
    margin: 20px auto;
}
.im-img {
    margin: 0 20px 10px 0;

}
.im-img img {
    border-radius: 10px;
    min-width: 250px;
}
@media (max-width: 700px) {
.im-flexbox {
    flex-direction: column;
}
.im-img {
    margin: 0 0 10px 0;
} 
}
#freedom-flexbox {
    background-color: #17603b;
}
#freedom-flexbox h2 {
    color: #fff;
}
.quotes-background {
    background-image: url(https://images.wtmfiles.com/web/Tall-trees-with-green-leaves.png);
    background-size: cover;
    background-position: center;
}
.quotes-background-list {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.quotes-background-list li {
    width: 33.33%;
    padding: 20px;
    display: flex;
    align-items: center;
    color: #fff;
    flex-direction: column;
}
.quotes-background-list li:nth-child(odd) {
    background: #17603b;
}
.quotes-background-list .quote-source {
    font-size: 14px;
}
@media (max-width: 700px) {
.quotes-background-list {
    flex-direction: column;
}
.quotes-background-list li {
    width: 100%;
}   
}
p.more-commendations, p.more-reviews {
    margin-top: 20px;
}
#beth-review h2 {
    text-align: center;
    color: #fff;
}
.arthurs-stone {
    background-image: url(https://images.wtmfiles.com/web/Arthurs-stone.png);
    background-size: cover;
    background-position: left top;
    height: 40vw;
}
@media (max-width: 500px) {
.arthurs-stone {
    height: 60vw;
}
}
@media (max-width: 400px) {
.arthurs-stone {
    font-size: 14px;
}
}
.wtm-content-block.arthurs-stone p {
    background: #6678c42e;
    color: #fff;
    text-shadow: 1px 2px 5px #000;
    padding: 20px;
    border-radius: 20px;
}
/*-- About page --*/
#photos-flex-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}
#photos-flex-container img {
    flex: 1 1 300px;
    max-width: 100%;
    min-width: 0;
    height: auto;
    object-fit: cover;
    border: 1px solid;
}
@media (max-width: 1000px) {
    #photos-flex-container img:nth-child(3) {
        max-width: 400px;
}
}
.uk-founders {
    text-align: center;
    margin: 20px auto 0;
}
.uk-founders img {
    border: 1px solid;
}
.image-caption {
    margin-top: 8px;
}
/* -- Integrative Meaning-- */
#einstein-quote {
    position: relative;
    background-image: url(https://images.wtmfiles.com/web/Tall-trees-border.png);
    background-size: cover;
    background-position: center;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#einstein-quote .text-wrapper {
    position: absolute;
    background: #fff;
    padding: 20px;
    text-align: center;
    font-size: 25px;
    margin: 20px 20px;
}
#einstein-quote .quote-source {
    font-size: 14px;
    margin-top: 10px;
}
@media (max-width: 550px) {
#einstein-quote .text-wrapper {
    font-size: 4vw;
}   
}
/* --FIX THE WORLD-- */

/*--Footer styles--*/
footer {
    background-color: #17603b;
    padding: 20px 20px 40px;
}
#social-list {
  padding: 0 auto;
}
#social-list a {
    color: #fff;
}
.footer-p {
    margin: auto;
    color: #fff;
    font-family: Gibson-SemiBold;
    font-weight: 400;
    max-width: 260px;
    text-align: center;
    font-size: 15px;
    padding-bottom: 10px;
}
